Subject: Re: bug#71186: email address for patch

From: Pádraig Brady <[email-masked]>
Date: Sat, 25 May 2024 11:34:26 +0100

tab 71186 notabug
close 71186
stop

On 24/05/2024 19:15, Данила Скачедубов wrote:
>     Hi! I have a few questions. Please tell me, I want to compile the main
>     files so that they are output by the man command. As far as I
>     understand, this is done by the help2man-1.48.5 command. But at the
>     same time, I can't compile correctly, let's say chown.x > chown.1, What
>     could be the problem? And the second question: I carefully studied the
>     documentation on the rules for preparing patches and it said that I
>     could get the address by running --help, but I did not see the email
>     address. Maybe it's him- [1][email-masked] ? Thank you very much in
>     advance for the answers!
> 
>     --
>     Danila Skachedubov
> 
> References
> 
>     1. https://e.mail.ru/compose?To=[email-masked]

Proposed bug fixes go to [email-masked]
General discussions go to [email-masked]

Usage for help2man is:

   help2man chown -i chown.x > chown.1

cheers,
Pádraig